---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2018
  bids: 3
  bids per school: 2
  start date: 2018-03-10
  end date: 2018-03-10
  awards date: 2018-03-10
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Game On
- name: Helicopters
- name: Herpetology
- name: Hovercraft
- name: LEAF Challenge
- name: Materials Science
- name: Microbe Mission
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Optics
- name: Remote Sensing
- name: Rocks and Minerals
- name: Thermodynamics
- name: Towers
- name: Write It Do It
Teams:
- number: 20
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 50
  school: Central Valley High School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 51
  school: Central Valley High School
  suffix: White
  city: Spokane Valley
  state: WA
- number: 39
  school: Moses Lake High School
  city: Moses Lake
  state: WA
- number: 55
  school: Okanogan High School
  city: Okanogan
  state: WA
- number: 44
  school: Delta High School
  city: Pasco
  state: WA
- number: 68
  school: Chelan High School
  city: Chelan
  state: WA
- number: 56
  school: Colville High School
  city: Colville
  state: WA
Placings:
- team: 20
  event: Anatomy and Physiology
  place: 2
- team: 20
  event: Astronomy
  place: 1
- team: 20
  event: Chemistry Lab
  place: 2
- team: 20
  event: Disease Detectives
  place: 1
- team: 20
  event: Dynamic Planet
  place: 1
- team: 20
  event: Ecology
  place: 3
- team: 20
  event: Experimental Design
  place: 4
- team: 20
  event: Fermi Questions
  place: 1
- team: 20
  event: Forensics
  place: 3
- team: 20
  event: Game On
  place: 2
- team: 20
  event: Helicopters
  place: 1
- team: 20
  event: Herpetology
  place: 6
- team: 20
  event: Hovercraft
  place: 1
- team: 20
  event: LEAF Challenge
  place: 1
- team: 20
  event: Materials Science
  place: 1
- team: 20
  event: Microbe Mission
  place: 4
- team: 20
  event: Mission Possible
  place: 1
- team: 20
  event: Mousetrap Vehicle
  place: 1
- team: 20
  event: Optics
  place: 2
- team: 20
  event: Remote Sensing
  place: 2
- team: 20
  event: Rocks and Minerals
  place: 2
- team: 20
  event: Thermodynamics
  place: 1
- team: 20
  event: Towers
  place: 1
- team: 20
  event: Write It Do It
  place: 4
- team: 50
  event: Anatomy and Physiology
  place: 6
- team: 50
  event: Astronomy
  place: 2
- team: 50
  event: Chemistry Lab
  place: 1
- team: 50
  event: Disease Detectives
  place: 6
- team: 50
  event: Dynamic Planet
  place: 2
- team: 50
  event: Ecology
  place: 1
- team: 50
  event: Experimental Design
  place: 1
- team: 50
  event: Fermi Questions
  place: 2
- team: 50
  event: Forensics
  place: 1
- team: 50
  event: Game On
  place: 1
- team: 50
  event: Helicopters
  place: 3
- team: 50
  event: Herpetology
  place: 2
- team: 50
  event: Hovercraft
  place: 3
- team: 50
  event: LEAF Challenge
  place: 3
- team: 50
  event: Materials Science
  place: 5
- team: 50
  event: Microbe Mission
  place: 2
- team: 50
  event: Mission Possible
  place: 2
- team: 50
  event: Mousetrap Vehicle
  participated: true
- team: 50
  event: Optics
  place: 3
- team: 50
  event: Remote Sensing
  place: 1
- team: 50
  event: Rocks and Minerals
  place: 1
- team: 50
  event: Thermodynamics
  place: 4
- team: 50
  event: Towers
  place: 5
- team: 50
  event: Write It Do It
  place: 3
- team: 51
  event: Anatomy and Physiology
  place: 4
- team: 51
  event: Astronomy
  place: 8
- team: 51
  event: Chemistry Lab
  place: 4
- team: 51
  event: Disease Detectives
  place: 5
- team: 51
  event: Dynamic Planet
  place: 5
- team: 51
  event: Ecology
  place: 5
- team: 51
  event: Experimental Design
  place: 3
- team: 51
  event: Fermi Questions
  place: 7
- team: 51
  event: Forensics
  place: 2
- team: 51
  event: Game On
  place: 4
- team: 51
  event: Helicopters
  participated: false
- team: 51
  event: Herpetology
  place: 5
- team: 51
  event: Hovercraft
  place: 2
- team: 51
  event: LEAF Challenge
  place: 2
- team: 51
  event: Materials Science
  place: 3
- team: 51
  event: Microbe Mission
  place: 3
- team: 51
  event: Mission Possible
  place: 3
- team: 51
  event: Mousetrap Vehicle
  place: 2
- team: 51
  event: Optics
  place: 4
- team: 51
  event: Remote Sensing
  place: 3
- team: 51
  event: Rocks and Minerals
  place: 3
- team: 51
  event: Thermodynamics
  place: 3
- team: 51
  event: Towers
  place: 2
- team: 51
  event: Write It Do It
  place: 1
- team: 39
  event: Anatomy and Physiology
  place: 7
- team: 39
  event: Astronomy
  place: 5
- team: 39
  event: Chemistry Lab
  place: 5
- team: 39
  event: Disease Detectives
  place: 3
- team: 39
  event: Dynamic Planet
  place: 3
- team: 39
  event: Ecology
  place: 4
- team: 39
  event: Experimental Design
  place: 2
- team: 39
  event: Fermi Questions
  place: 5
- team: 39
  event: Forensics
  place: 5
- team: 39
  event: Game On
  place: 3
- team: 39
  event: Helicopters
  participated: false
- team: 39
  event: Herpetology
  place: 3
- team: 39
  event: Hovercraft
  place: 5
- team: 39
  event: LEAF Challenge
  participated: false
- team: 39
  event: Materials Science
  place: 6
- team: 39
  event: Microbe Mission
  place: 7
- team: 39
  event: Mission Possible
  participated: false
- team: 39
  event: Mousetrap Vehicle
  participated: true
- team: 39
  event: Optics
  place: 5
- team: 39
  event: Remote Sensing
  place: 4
- team: 39
  event: Rocks and Minerals
  place: 5
- team: 39
  event: Thermodynamics
  place: 2
- team: 39
  event: Towers
  place: 4
- team: 39
  event: Write It Do It
  place: 7
- team: 55
  event: Anatomy and Physiology
  participated: false
- team: 55
  event: Astronomy
  place: 4
- team: 55
  event: Chemistry Lab
  place: 3
- team: 55
  event: Disease Detectives
  participated: false
- team: 55
  event: Dynamic Planet
  participated: false
- team: 55
  event: Ecology
  place: 2
- team: 55
  event: Experimental Design
  place: 6
- team: 55
  event: Fermi Questions
  place: 8
- team: 55
  event: Forensics
  place: 6
- team: 55
  event: Game On
  participated: false
- team: 55
  event: Helicopters
  place: 2
- team: 55
  event: Herpetology
  place: 4
- team: 55
  event: Hovercraft
  place: 4
- team: 55
  event: LEAF Challenge
  participated: false
- team: 55
  event: Materials Science
  place: 2
- team: 55
  event: Microbe Mission
  place: 1
- team: 55
  event: Mission Possible
  participated: false
- team: 55
  event: Mousetrap Vehicle
  place: 3
- team: 55
  event: Optics
  participated: false
- team: 55
  event: Remote Sensing
  participated: false
- team: 55
  event: Rocks and Minerals
  place: 4
- team: 55
  event: Thermodynamics
  place: 5
- team: 55
  event: Towers
  place: 3
- team: 55
  event: Write It Do It
  place: 5
- team: 44
  event: Anatomy and Physiology
  place: 3
- team: 44
  event: Astronomy
  place: 3
- team: 44
  event: Chemistry Lab
  place: 7
- team: 44
  event: Disease Detectives
  place: 2
- team: 44
  event: Dynamic Planet
  place: 7
- team: 44
  event: Ecology
  place: 7
- team: 44
  event: Experimental Design
  participated: false
- team: 44
  event: Fermi Questions
  place: 6
- team: 44
  event: Forensics
  participated: false
- team: 44
  event: Game On
  place: 5
- team: 44
  event: Helicopters
  disqualified: true
- team: 44
  event: Herpetology
  place: 7
- team: 44
  event: Hovercraft
  participated: false
- team: 44
  event: LEAF Challenge
  place: 4
- team: 44
  event: Materials Science
  place: 7
- team: 44
  event: Microbe Mission
  place: 5
- team: 44
  event: Mission Possible
  participated: false
- team: 44
  event: Mousetrap Vehicle
  participated: true
- team: 44
  event: Optics
  place: 1
- team: 44
  event: Remote Sensing
  place: 5
- team: 44
  event: Rocks and Minerals
  place: 6
- team: 44
  event: Thermodynamics
  place: 6
- team: 44
  event: Towers
  place: 6
- team: 44
  event: Write It Do It
  place: 2
- team: 68
  event: Anatomy and Physiology
  place: 1
- team: 68
  event: Astronomy
  place: 6
- team: 68
  event: Chemistry Lab
  place: 6
- team: 68
  event: Disease Detectives
  place: 4
- team: 68
  event: Dynamic Planet
  place: 6
- team: 68
  event: Ecology
  place: 6
- team: 68
  event: Experimental Design
  place: 7
- team: 68
  event: Fermi Questions
  place: 4
- team: 68
  event: Forensics
  place: 4
- team: 68
  event: Game On
  participated: false
- team: 68
  event: Helicopters
  participated: false
- team: 68
  event: Herpetology
  place: 1
- team: 68
  event: Hovercraft
  participated: false
- team: 68
  event: LEAF Challenge
  participated: false
- team: 68
  event: Materials Science
  place: 4
- team: 68
  event: Microbe Mission
  place: 8
- team: 68
  event: Mission Possible
  participated: false
- team: 68
  event: Mousetrap Vehicle
  participated: true
- team: 68
  event: Optics
  place: 6
- team: 68
  event: Remote Sensing
  place: 6
- team: 68
  event: Rocks and Minerals
  place: 7
- team: 68
  event: Thermodynamics
  participated: false
- team: 68
  event: Towers
  participated: false
- team: 68
  event: Write It Do It
  place: 6
- team: 56
  event: Anatomy and Physiology
  place: 5
- team: 56
  event: Astronomy
  place: 7
- team: 56
  event: Chemistry Lab
  place: 8
- team: 56
  event: Disease Detectives
  participated: false
- team: 56
  event: Dynamic Planet
  place: 4
- team: 56
  event: Ecology
  place: 8
- team: 56
  event: Experimental Design
  place: 5
- team: 56
  event: Fermi Questions
  place: 3
- team: 56
  event: Forensics
  participated: false
- team: 56
  event: Game On
  participated: false
- team: 56
  event: Helicopters
  participated: false
- team: 56
  event: Herpetology
  participated: false
- team: 56
  event: Hovercraft
  participated: false
- team: 56
  event: LEAF Challenge
  participated: false
- team: 56
  event: Materials Science
  participated: false
- team: 56
  event: Microbe Mission
  place: 6
- team: 56
  event: Mission Possible
  participated: false
- team: 56
  event: Mousetrap Vehicle
  participated: false
- team: 56
  event: Optics
  participated: false
- team: 56
  event: Remote Sensing
  participated: false
- team: 56
  event: Rocks and Minerals
  participated: false
- team: 56
  event: Thermodynamics
  participated: false
- team: 56
  event: Towers
  participated: false
- team: 56
  event: Write It Do It
  participated: false
